Subject: Re: [PATCH] PCI: dwc: Separate CFG0 and CFG1 into different ATU regions

From: Bjorn Helgaas <[email-masked]>
Date: Thu, 9 Jan 2020 12:29:57 -0600

On Thu, Jan 09, 2020 at 12:24:17PM +0000, Gustavo Pimentel wrote:
> On Thu, Jan 9, 2020 at 11:14:58, Shawn Guo <[email-masked]> wrote:
> 
> > Hi Gustavo,
> > 
> > Thanks for taking a look.
> > 
> > On Thu, Jan 09, 2020 at 10:37:14AM +0000, Gustavo Pimentel wrote:
> > > Hi Shawn,
> > > 
> > > On Thu, Jan 9, 2020 at 6:6:57, Shawn Guo <[email-masked]> wrote:
> > > 
> > > > Some platform has 4 (or more) viewports.  In that case, CFG0 and CFG1
> > > 
> > > Remove double space before "In that..." 
> > 
> > Hmm, that was intentional.  My writing practice is using two spaces
> > after a period and single space after a comma.  Is it a bad habit?
> 
> I thought it was a typo. I personally don't have anything against it, but 
> I didn't see this style on the comments till now. To keep the coherence 
> between all patches, I know that Bjorn and Lorenzo like to have it the 
> most standardized possible. It is OK by Lorenzo and Bjorn, it's fine for 
> me too.

Eagle eyes!  I was taught in the dark ages of typewriters to use two
spaces after a period, but I don't really care either way.  If I
rework a commit log for other reasons I might use two spaces, and I
frequently use vim 'gq' to reformat paragraphs to use the whole line
width, and I think that inserts two spaces (by default), so I try to
be consistent at least within each commit log.  But either is really
fine with me.

Thanks for taking the time to read and pay attention to commit logs!

Bjorn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel